#Name of storage system
STORAGE_SYSTEM=DS8K

#Number of storage system
NUMBER_OF_STORAGE_SYSTEM=1

# Number of processor in the system
NUMBER_OF_PROCESSOR=2

# Number of ports
NUMBER_OF_PORTS=8

# Total number of storage pools
NUMBER_OF_POOLS=3

# Total number of volumes
NUMBER_OF_VOLUMES=10

# Total number of disk/ extents
NUMBER_OF_EXTENTS=7

# Mapping between pool and extents, number of extents for each pool, 
# in given each pool has 1 extent, hence value is 1 1. 
# (the values should be space seperated)
MAPPING_DISK_TO_POOL=1 3 3

# Mapping between pool and volums, number of volums for 
# each pool, in given each pool has 1 volume, hence value is 1 1.
# (the values should be space seperated)
MAPPING_POOL_TO_VOLUME=2 2 6